// @todo Refactor user profile page
.page-user {
  .user-picture {
    .caption {
      padding-top: @padding-large-vertical;

      h3 {
        small {
          display: block;
        }
      }
    }
  }

  .is-unverified .user-picture h3::after {
    @icon();
    color: @color-unverified;
    content: @fa-var-exclamation-triangle;
    margin-left: @gap-icon;
  }

  .is-blocked .caption h3::before{
    @icon();
    color: @color-unverified;
    content: @fa-var-ban;
    margin-right: @gap-icon;
  }

  .user-info {
    h3 {
      margin-top: @padding-large-horizontal;
      border-bottom: 1px solid @brand-info;
      color: @brand-primary;
    }

    dl {
      margin-top: @padding-base-vertical;
      margin-bottom: 0;
      display: flex;
      flex-wrap: wrap;
    }

    dt {
      text-align: left;
      font-weight: normal;
      margin-top: @padding-small-vertical;
      width: 30%;
    }

    dd {
      margin-top: @padding-small-vertical;
      width: 70%;
      padding-left: @padding-small-vertical;
    }

    ul.links {
      margin-top: @padding-large-vertical;
    }

    .activity-calendar {
      margin-bottom: @padding-large-vertical;
    }
  }
}
